# team lingua

Team lingua programming competion 2021

## Getting started
system requirements
* Node JS (https://nodejs.org/en/)

install javascript dependancies:
```bash
$ npm install
```

running the webserver:
```bash
$ node index
```
